WordPress.org

Forums

Twitter for WordPress
WP 3.2.1 compatibility (1 post)

  1. farrelldoc
    Member
    Posted 3 years ago #

    Hello,

    I want to update WP to 3.2.1, but your plugin page says that you are not yet compatible with that version. I'm wondering if you have done any preliminary testing or if you have an idea if your plugin with work with 3.2.1.

    Thanks,
    Karen

    http://wordpress.org/extend/plugins/twitter-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Twitter for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic